* {
  box-sizing: border-box;
}
body {
  background: #454545;
  line-height: 1.7;
  font-size: small;
}
a {
  text-decoration: none;
}
a,body {
  color: #eee;
}
.side-bar {
  float: left;
  width: 20%;
  margin-top:5%;
  position: fixed;
}
.side-bar>* {
  padding: 5% 10%;
}
.side-bar .nav a,
.side-bar .tag-list a{
  display: block;
  padding: 5%;
  color: #888;
  transition: color 200ms;
}
.side-bar .nav a:hover,
.side-bar .tag-list a:hover {
  color: #eee;
}
.side-bar .nav a{
  font-weight: 700;
}
.main {
  float: right;
  width: 80%;
  margin-top:6%;
  color:#454545;
}

.header .logo {
  border: 5px solid #eee;
  padding: 2% 4%;
  display: inline-block;
  margin-bottom: 10%;

}
.article-list,.article{
  margin-right: 30%;
  margin-left: 10%;
  background: #fff;
  padding: 5% 3%;
}
.article-list .item {
  margin-bottom: 10%;
}
.article-list .item>*,
.article>*{
  margin: 2% 0;
}
.article-list .item .title,
.article .title{
  color: #454545;
  font-size: 120%;
  font-weight: 700;
}
.article-list .item .status,
.article .status{
  font-size: 120%;
  color: #ccc;
}
#menu,#menu-toggle {
  display: none;
}
